#articles-carousel-block {
    padding-top: 60px;
} 

#articles-carousel-block .slide-item:hover {
    opacity: 0.75;
}

#articles-carousel-block .slide-item {
   padding-bottom: 30px;
}

#articles-carousel-block .container {
    max-width: 90%;
}

.title_articles-carousel {
    font-weight: 800;
    font-size: 40px;
    line-height: 120%;
    text-align: center;
    color: #00406B;
    margin-bottom: 50px;
}

.articles-carousel {
    border-radius: 8px;
}

#articles-carousel-block .flickity-button {
    margin-top: 9%;
}

#articles-carousel-block .articles-carousel_category {
    margin-top: 20px;
    margin-bottom: 26px;
    font-size: 14px;
    color: #00406B;
}

.articles-carousel_info {
    padding: 20px;
    position: relative;
    padding-bottom: 40px;
    border-top-right-radius: 8px;
    border-top-left-radius: 8px;
}

.articles-carousel_title {
    font-weight: 800;
    font-size: 22px;
    line-height: 120%;
    text-align: left;
    color: #1458A4;
    margin-bottom: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    min-height: 40px;
    height: 53px;
}

#articles-carousel-block .flickity-button svg {
    fill: none;
}

#articles-carousel-block .flickity-button.next {
    margin-right: 0;
}

#articles-carousel-block .flickity-button.previous {
    margin-left: 0;
}

.articles_carousel_feat-img img {
    border-radius: 8px;
}

.articles-carousel_author-info {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.articles-carousel_author-info div {
    height: 35px;
    width: 35px;
    margin-right: 10px;
}

.articles-carousel_author-info img {
    height: 100%;
    width: 100%;
    border-radius: 90px;
}

.articles-carousel_author-info p {
    font-size: 13px;
}

.articles-carousel_article-content {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;  
    overflow: hidden;
    margin-bottom: 20px;
    font-size: 16px;
}

.articles-carousel_read-more {
    color: #2B8FFF;
    font-size: 17px;
}

#articles-carousel-block .articles-carousel_bottom-border {
    border-bottom: 1px solid black;
    margin-top: 70px; 
}

@media only screen and (max-width: 576.9px) {
    #articles-carousel-block {
        padding-bottom: 0;
    }

    #articles-carousel-block .flickity-button {
        margin-top: 20%;
    }

    .title_articles-carousel {
        font-size: 27px;
    }

    #articles-carousel-block .flickity-button {
        margin-top: 26%;
    }
    #articles-carousel-block .slider-3-items {
        height: 628px;
    }
}